=== debian/control ===
Source: ros-noetic-moveit-resources
Section: misc
Priority: optional
Maintainer: MoveIt Release Team <moveit_releasers@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-noetic-moveit-resources
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-joint-state-publisher, ros-noetic-moveit-resources-fanuc-description, ros-noetic-moveit-resources-fanuc-moveit-config, ros-noetic-moveit-resources-panda-description, ros-noetic-moveit-resources-panda-moveit-config, ros-noetic-moveit-resources-pr2-description, ros-noetic-robot-state-publisher
Description: Resources used for MoveIt! testing
